DH_INSTALLUDEV(1)

NAME
dh_installudev - installiert udev-Regeldateien

ÜBERSICHT
dh_installudev [Debhelper-Optionen] [-n] [--name=Name] [--priority=Priorität]

BESCHREIBUNG
dh_installudev ist ein Debhelper-Programm, das für die Installation von udev-Regeldateien zuständig ist.

DATEIEN

debian/Paket.udev
    installiert in usr/lib/udev/rules.d/ im Paketbauverzeichnis.

OPTIONEN

--name=Name
    wenn dieser Parameter benutzt wird, sucht und installiert dh_installudev Dateien mit Namen debian/Paket.Name.udev an Stelle des üblichen debian/Paket.udev.

--priority=Priorität
    setzt die Priorität der Datei. Vorgabe ist 60.

ANMERKUNGEN
Beachten Sie, dass dieser Befehl nicht idempotent ist. Zwischen mehreren Aufrufen dieses Befehls sollte dh_prep(1) aufgerufen werden. Ansonsten könnte er zur Folge haben, dass den Betreuerskripten mehrere Instanzen des gleichen Textes hinzugefügt werden.

SIEHE AUCH
debhelper(7)

Dieses Programm ist Teil von Debhelper.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket debhelper.

Sie können mit dem folgenden Befehl das englische Original anzeigen man -L en Abschnitt Handbuchseite

AUTOR
Joey Hess <joeyh@debian.org>